How to install libplexus-component-api-java-doc on Debian Unstable (Sid)